RubyGems Navigation menu

opsicle 2.15.0

CLI for the opsworks platform

Versions:

  1. 2.15.0 - March 17, 2020 (45.5 KB)
  2. 2.14.2 - September 26, 2019 (45.5 KB)
  3. 2.14.1 - September 24, 2019 (45.5 KB)
  4. 2.14.0 - April 09, 2019 (45.5 KB)
  5. 2.13.1 - March 26, 2019 (45.5 KB)
Show all versions (69 total)

Runtime Dependencies (7):

  • aws-sdk >= 2.0, < 4.0
  • curses ~> 1.0.2
  • gli ~> 2.9
  • hashdiff ~> 1.0
  • highline ~> 2.0
  • minitar ~> 0.6
  • terminal-table ~> 1.4
  • Development Dependencies (4):

  • guard ~> 2.5.0
  • guard-rspec ~> 4.2
  • rake ~> 10.1
  • rspec ~> 3.0.0.beta2
  • Owners:

    Pushed by:

    Authors:

    • Andy Fleener, Nick LaMuro

    SHA 256 checksum:

    5d22a63075cbad1ce640286a9708db6ec5f517b2cf9949810b4d78726f507f88

    Total downloads 58,106

    For this version 498

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: